AnsweredAssumed Answered

FATAL: The knotty ui could not load the required curses python module.

Question asked by Manjula Rajesh on Apr 15, 2015
Latest reply on Jun 12, 2017 by Mohammed Gamal

when bitbake fsl-flash image is given for t1040rdb-64bit using latest sdk1.7 on CentOS, i am getting the following error:

FATAL: The knotty ui could not load the required curses python module.

Outcomes